[(#REM) <!-- on affiche plus ce message en cas d'erreur pour eviter d'allonger trop le formulaire --> ]
[(#ENV*{message_erreur}|non)
[<h2 class="title mode"><:pass_vousinscrire:></h2>
<p class="explication mode">(#ENV{_mode}|=={1comite}|?{<:pass_espace_prive_bla:>,<:pass_forum_bla:>})</p>]
]
